[loading]{
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(255,255,255,1);
    z-index: 9999999;
    display: flex;
    justify-content: center;
    align-items:  center;
}
body{
    overflow: hidden;
}
.espera {
    display: none;
}
.espera >div {
    background-image: url(/images/load-c.svg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    justify-content: center;
    align-items: center;
    font-size: 2em;
    font-weight: bold;
    color: #102030;
    height: 175px;
    align-items: flex-start;
}